﻿@charset "UTF-8";
li,ul{
  font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"�E��E� �E�ゴシチE��",verdana,sans-serif;
}
img{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  display : block;
}
#menu{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  width : 980px;
  display : block;
  height : 30px;
}
#dropmenu{
  list-style-type: none;
  width : 980px;
  margin : 0px 1px 500px;
  padding: 0;
  height : 30px;
  background : url(../../gazai/wall18.gif) repeat scroll #990000;
}
#dropmenu li{
  position: relative;
  width : 163px;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a{
  display: block;
  margin: 0;
  padding : 10px 5px;
  background : url(../../gazai/wall18.gif) repeat scroll #990000;
  color : #ffffff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
}
#dropmenu li ul li a{
  padding: 13px 15px;
  background : none repeat scroll #790000;
  background-size : auto auto;
  background-origin : padding-box;
  background-clip : border-box;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
#dropmenu > li:hover > a{
  background : #bb7777;
  background-repeat : repeat;
  background-attachment : scroll;
  background-size : auto auto;
  background-origin : padding-box;
  background-clip : border-box;
}
#dropmenu > li:hover li:hover > a{
  background : #bb7777;
  background-repeat : repeat;
  background-attachment : scroll;
  background-size : auto auto;
  background-origin : padding-box;
  background-clip : border-box;
}
#dropmenu > li:hover > ul > li{
  overflow: visible;
  height : 30px;
}
#dropmenu li ul li ul{
  top: 0;
  left: 100%;
}
#dropmenu li:last-child ul li ul{
  left: -100%;
  width: 100%;
}
#dropmenu li ul li ul::before{
  position: absolute;
  content: "";
  top: 13px;
  left: -20px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #454e08;
}
#dropmenu li:last-child ul li ul::before{
  position: absolute;
  content: "";
  top: 13px;
  left: 200%;
  margin-left: -20px;
  border: 5px solid transparent;
  border-right-color: #454e08;
}
#dropmenu li ul li:hover > ul > li{
  overflow: visible;
  height : 30px;
}
#dropmenu li ul li ul li a{
  background : #69270e;
  background-repeat : repeat;
  background-attachment : scroll;
  background-size : auto auto;
  background-origin : padding-box;
  background-clip : border-box;
}
#dropmenu li:hover ul li ul li a:hover{
  background : #bb7777;
  background-repeat : repeat;
  background-attachment : scroll;
  background-size : auto auto;
  background-origin : padding-box;
  background-clip : border-box;
}